GRUB-SCRIPT-CHECK(1)

BEZEICHNUNG
grub-script-check - die Datei grub.cfg auf Syntaxfehler überprüfen

ÜBERSICHT
grub-script-check [OPTION…] [PFAD]

BESCHREIBUNG
Überprüft die GRUB-Skript-Konfigurationsdatei auf Syntaxfehler.

-v, --verbose
    gibt ausführliche Meldungen aus.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-mkconfig(8)

Die vollständige Dokumentation für grub-script-check wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-script-check auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-script-check

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).